LuaLVM 1.0.0-1

Lua wrapper for the LLVM-C API

Version 1.0.0-1 of LuaLVM was uploaded 5 years ago. For lua >= 5.2

Available Downloads